RubyGems Navigation menu

zero-fix18 0.1.0

This little gem shall it make possible to run zero with ruby 1.8.

Gemfile
          gem 'zero-fix18', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install zero-fix18
  
  
  
  
  
  
  

Authors:

  • Gibheer, Stormwind

Owners:

Licenses:

  • 3-clause BSD

Total downloads 833

For this version 833

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - December 23, 2012 (6.5 KB)